.MS-content {
margin:auto;	
}

.MS-display-container{
	position:relative;
}

.MS-black{
	color:#ccc !important;
}

.MS-padding-16{
	padding-bottom:20px !important;
}

.MS-large{
	font-size:18px !important;
}

.MS-container{
/* padding:0.01em 16px; */
	padding:16px 16px;
}

.MS-display-bottomleft{
	position:absolute;
	left:0;
	bottom:0;
}

.MS-display-bottomRight{
	position:absolute;
	right:0;
	bottom:0;
}

.MS-display-left {
    position: absolute;
    top: 30%;
    left: 3%;
    transform: translate(0%,-50%);
    }

.MS-display-right {
    position: absolute;
    top: 30%;
    right: 3%;
    transform: translate(0%,-50%);
}
/*
.MS-botton{
	border: none;
    display: inline-block;
    outline: 0;
    padding: 8px 16px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: inherit;
    background-color: inherit;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
} */

.MS-button{
	font-size:60px;
	border:none;
	display:inline-block;
	outline:0;/* padding:8px 16px; */
	vertical-align:middle;
	overflow:hidden;
	text-decoration:none;/* color:inherit; */
	background-color:inherit;
	text-align:center;
	cursor:pointer;
	white-space:nowrap;
	-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;

	text-align:left;
	padding:8px 16px;
	white-space:normal;}
    .MS-button:hover {
		color:#fff!important;		}

.MS-button:disabled{cursor:not-allowed;opacity:0.3}
.MS-button:first-child,.MS-button:first-child{color:#ccc}

